a {
  text-decoration: none;
}
.page-body {
  margin: 0;
  font-family: Montserrat;
}
.header-navigation {
  margin-left: auto;
  margin-right: auto;
  width: 620px;
  padding-top: 25px;
  padding-bottom: 25px;
}
.menu {
  list-style: none;
  padding-left: 0;
  margin: 0;
}
.menu-item {
  display: inline-block;
  margin-left: 60px;
}
.menu-link {
  color: #ff0000;
  font-size: 18px;
  line-height: 18px;
  text-transform: uppercase;
}
.slogan-photo {
  width: 1280px;
  height: 789px;
  margin-left: auto;
  margin-right: auto;
}
.text-container {
  width: 1145px;
  margin-left: auto;
  margin-right: auto;
}
.section-title {
  font-weight: 700;
  font-size: 22px;
  line-height: 27px;
  color: #373737;
  text-transform: uppercase;
  text-align: center;
  margin-top: 48px;
  margin-bottom: 38px;
}
.section-text1 {
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  text-align: center;
  color: #373737;
  margin-top: 0;
  margin-bottom: 28px;
}
.section-text2 {
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  text-align: center;
  color: #373737;
  margin-top: 0;
  margin-bottom: 66px;
}
.button {
  width: 191px;
  height: 51px;
  background: #ff0000;
  border-radius: 4px;
  display: block;
  font-weight: 700;
  font-size: 12px;
  line-height: 12px;
  text-transform: uppercase;
  text-align: center;
  color: #ffffff;
  padding-top: 18px;
  margin: 0 auto;
  box-sizing: border-box;
  margin-bottom: 42px;
}
.footer-container {
  width: 1070px;
  margin-left: auto;
  margin-right: auto;
}
.footer-text {
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  color: #373737;
  text-align: right;
  padding-top: 40px;
  padding-bottom: 29px;
  margin: 0;
}
